.itemImg {
	width: 100%;
	display: table-cell;
}

.imgCell {
	width: 90px;
}

.actionsCell {
	height: 120px;
	display: flex;
	justify-content: space-between;
	align-items: center;
	padding-inline: 10px;
}
